Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 595338 - [abrt] crash in bickley-0.4.4-2.fc12: pre_resample: Process /usr/libexec/bkl-investigator was killed by signal 11 (SIGSEGV)
[abrt] crash in bickley-0.4.4-2.fc12: pre_resample: Process /usr/libexec/bkl-...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: bickley (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:8e7092ee5ab965b54bc9b428b1a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-24 08:11 EDT by neil hou
Modified: 2010-07-08 14:26 EDT (History)
1 user (show)

See Also:
Fixed In Version: bickley-0.4.5-2.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-08 14:16:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (23.95 KB, text/plain)
2010-05-24 08:11 EDT, neil hou
no flags Details

  None (edit)
Description neil hou 2010-05-24 08:11:09 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/bkl-investigator
component: bickley
crash_function: pre_resample
executable: /usr/libexec/bkl-investigator
global_uuid: 8e7092ee5ab965b54bc9b428b1ac4a3b41a6b4e0
kernel: 2.6.32.12-115.fc12.i686
package: bickley-0.4.4-2.fc12
rating: 4
reason: Process /usr/libexec/bkl-investigator was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 neil hou 2010-05-24 08:11:11 EDT
Created attachment 416100 [details]
File: backtrace
Comment 2 Fedora Update System 2010-06-30 07:29:24 EDT
bickley-0.4.5-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/bickley-0.4.5-2.fc12
Comment 3 Fedora Update System 2010-06-30 07:29:49 EDT
bickley-0.4.5-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/bickley-0.4.5-2.fc13
Comment 4 Fedora Update System 2010-07-01 14:41:20 EDT
bickley-0.4.5-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update bickley'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/bickley-0.4.5-2.fc13
Comment 5 Fedora Update System 2010-07-01 14:55:04 EDT
bickley-0.4.5-2.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update bickley'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/bickley-0.4.5-2.fc12
Comment 6 Fedora Update System 2010-07-08 14:16:10 EDT
bickley-0.4.5-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2010-07-08 14:26:29 EDT
bickley-0.4.5-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.